<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <header>
        <div class="title blue">
            <h1>Web en HTML5 con zoom vía CSS para pantallas grandes</h1>
            <p>[ más ajuste para móviles y tablets ]</p>
        </div>
        <nav>
            <ul class="w70 m0a">
                <li><a href="#">Enlace interno #1</a></li>
                <li><a href="#">Enlace interno #2</a></li>
                <li><a href="#">Enlace interno #3</a></li>
                <li><a href="#">Enlace interno #4</a></li>
            </ul>
        </nav>
    </header>

    <div class="content">
        <main class="w75">
            <section class="lightgray">
                <h3>Sección Uno</h3>
                <div class="row column">
                    <article>
                        <header class="yellow">
                            <h2>Título del primer artículo de la primera sección</h2>
                            <h3>Subtítulo del primer artículo. Si esto fuera una notícia, aquí iria la entradilla de la misma.</h3>
                        </header>
                        <p>Pellentesque pulvinar tortor sed lectus mattis pretium. Maecenas at enim ac neque malesuada ullamcorper. Praesent id condimentum urna, nec ornare nisi. Nam at velit consequat, imperdiet ligula vel, volutpat sapien. Ut lobortis sodales nulla, eget suscipit sem suscipit sit amet. Pellentesque luctus elementum nulla, eu ultricies odio dictum non. Maecenas at accumsan ipsum, a rhoncus libero. Proin cursus non risus in semper. Donec nec nibh pellentesque, mollis mi et, laoreet dui. Donec elementum ipsum vitae ultrices placerat. Cras non elementum leo, eget ultricies dolor. Fusce id porttitor libero. Vivamus id quam dictum, lacinia dui eget, egestas turpis.</p>
                    </article>
                    <article>
                        <header class="yellow">
                            <h2>Título del segundo artículo de la primera sección</h2>
                            <h3>Subtítulo del segundo artículo. Si esto fuera una notícia, aquí iria la entradilla de la misma.</h3>
                        </header>
                        <p>Nullam sit amet bibendum massa. Quisque eget dictum diam, at porta dui. Pellentesque fermentum laoreet mauris, vel ultrices nulla molestie sed. Vivamus consectetur ac dui vel mattis. Morbi ac mattis massa. Aenean sit amet metus vitae est posuere fermentum a ut metus. Morbi nec ultrices lectus.</p>
                    </article>
                </div>
                
            </section>
            <section class="gray">
                <h3>Sección dos</h3>
                <div class="row">
                    <article>
                        <header class="yellow">
                            <h2>Título del primer artículo de la segunda sección</h2>
                            <h3>Subtítulo del primer artículo. Si esto fuera una notícia, aquí iria la entradilla de la misma.</h3>
                        </header>
                        <p>Suspendisse gravida magna nibh, a elementum magna laoreet ultricies. In eget nisi gravida, aliquet eros nec, fringilla magna. Vivamus sed tellus non neque rhoncus vulputate et in orci. Maecenas viverra dui in mattis semper. Duis ac diam feugiat, pretium purus at, tempor est. Nam sapien felis, mollis eget libero tempor, egestas consequat nulla. Etiam congue velit at vestibulum congue. Etiam eu vestibulum dui. Morbi vitae neque aliquam, blandit sem id, imperdiet diam. Nullam convallis lobortis elit quis auctor. Etiam tortor eros, hendrerit sit amet mi nec, scelerisque faucibus odio. Nunc laoreet mattis quam, sed condimentum magna blandit id. Ut volutpat odio diam, eu sodales sem vulputate elementum. In vitae dapibus nibh. Aliquam ullamcorper blandit arcu non luctus.</p>
                    </article>
                    <article>
                        <header class="yellow">
                            <h2>Título del segundo artículo de la segunda sección</h2>
                            <h3>Subtítulo del segundo artículo. Si esto fuera una notícia, aquí iria la entradilla de la misma.</h3>
                        </header>
                        <p>Sed non purus nec metus aliquam iaculis. Nunc sit amet urna commodo, molestie lacus ut, lobortis erat. Aliquam fringilla, metus id semper porta, enim nunc pharetra mauris, ut vestibulum odio nulla vel nibh. Nulla vulputate tincidunt fermentum. Cras non arcu vitae turpis interdum euismod non eu nibh. Aliquam arcu arcu, scelerisque id pharetra nec, dignissim sit amet purus. Phasellus dignissim rutrum odio eget pretium. In tincidunt nibh vel nulla accumsan, vel vulputate ex porta. Nulla convallis ligula in mi lacinia cursus. Nulla tempor vestibulum quam, porta semper lectus varius at. Suspendisse egestas aliquet massa nec euismod. Praesent sodales libero vitae viverra lacinia. Ut pretium mi sit amet tellus efficitur, eget euismod dui pulvinar.</p>
                    </article>
                </div>  
            </section>
        </main>
        <aside class="w25">
            <section>
                <article class="gold">
                    <h2>Apartado</h2>
                    <p>Espacio para anuncios u otro contenido de la página que no está relacionado con el tema central de la misma</p>
                </article>
            </section>
        </aside>
    </div>
    
    <footer class="black">
        <section class="blue">
            <h6>Información pie de página</h6>
            <p>Dirección de contacto | www.rosersantisimo.net</p>
        </section>
    </footer>
</body>
</html>